Hotels 1.1.5

Create hotels and rent out rooms to players

  1. kernitus
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    Source Code:
    https://gitlab.com/kernitus/hotels
    Languages Supported:
    Italian, French, German, Spanish, Russian, Polish, Chinese (Simplified & Traditional)
    Warning: I have ceased development for this plugin. It will continue to work on the indicated versions but do not expect updates for the time being. I will indicate here if I ever have the time to finish rewriting version 2.0.
    [​IMG]

    [​IMG][​IMG][​IMG][​IMG][​IMG]

    Available languages:

    [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG]


    [​IMG][​IMG]

    Requirements:

    Minimal Requirements:
    • Compatible Spigot or Bukkit version
    • Newest version of Java 8
    • Compatible version of the Hotels.jar file
    • Compatible version of Vault
    • Compatible version of an economy plugin such as EssentialsX (money) or Gringotts (items)
    • Compatible version of WorldEdit (min 6.0)
    • Compatible version of WorldGuard (min 6.2)
    Recommended Requirements:

    [​IMG] OldCombatMechanics
    - Makes combat in 1.9/1.10/1.11 work as if it were 1.8 or before.

    This plugin uses MCStats and bStats metrics. You can disable either in the respective plugin folders.

    DO NOT USE THE REVIEWS OR DISCUSSION FOR REPORTING PROBLEMS OR SUGGESTING NEW FEATURES, YOU WILL BE IGNORED. GO HERE INSTEAD.


    [​IMG]

Recent Reviews

  1. Gynzel
    Gynzel
    1/5,
    Version: 1.1.5
    This plugin is stupid. It hasn't updates for the latest version of bukkit and the creator hasn't got updates or will not spend time for this.
    The latest version of this plugin can not use in 1.16.x !

    I do not recommend this plugin to anyone.

    Now I'm using AdvancedRegionMarket ARM
  2. moulaez
    moulaez
    4/5,
    Version: 1.1.5
    Hi.



    Are you still working?

    pls update to 1.16 or redesigne your plugin.
    In Fuinture the lppugin must have three thinks.

    1. Ingame GUI
    2. Commands for hotels, flats, Parking spaces and Business premises.

    3. Extra permissions for part one and two.



    Are you still working and any body is reading this, maybe they can create an multiplugin

    with the futures.
  3. mariomario1
    mariomario1
    5/5,
    Version: 1.1.5
    In my opinion this is the only good hotel plugin that is existing right now. It is easy to use so if you want a hotel plugin just give it a try!
  4. HelenaSarmento
    HelenaSarmento
    5/5,
    Version: 1.1.5
    Omg, this plugin is so perfect! Exactly what I needed, but I wish it was for 1.16. I'm going to cry now XD
  5. The_Octopodes
    The_Octopodes
    5/5,
    Version: 1.1.5
    I guys, i tried this plugin with 1.12 and it is beautiful. Now i'm the owner of a 1.16.1 server and i really love the idea of having this plugin on it. When it will be available??
    1. kernitus
      Author's Response
      Whenever I will have time to finish it... Unfortunately I don't have much time as of late!
  6. einc123
    einc123
    4/5,
    Version: 1.1.5
    hello i saw you said you were working on the plugin, i really need this for 1.14.4. when do you think this will release?
  7. harrytemp78
    harrytemp78
    4/5,
    Version: 1.1.5
    Looks, good but cant use as my server is 1.14.4 is there any chance of updating?
    1. kernitus
      Author's Response
      Working on it!
  8. Masteratwork27
    Masteratwork27
    5/5,
    Version: 1.1.5
    Impressive plugin. I would like it to work with versions like 1.14 or 1.14.4. Will be available?
    1. kernitus
      Author's Response
      Soon, it has just recently moved up my todo list.
  9. lucky819
    lucky819
    1/5,
    Version: 1.1.5
    use to be the best out there plz update to 1.15
    ..........................................
    1. kernitus
      Author's Response
      Working on it. Please keep reminding me, as soon as I have enough free time I'll get back to it
  10. DeadMau54
    DeadMau54
    5/5,
    Version: 1.1.5
    Hi, I want to add the Turkish language I'm waiting for approval from Poeditor.com
    Thanks in advance
    1. kernitus
      Author's Response
      I have approved you as translator, however be warned that you'll be translating for Hotels 1.x and not the newer version that I'm working on.